uuid: a24ec467-788a-4f7a-8cab-21c6750bb693
langcode: en
status: true
dependencies: {  }
id: video_carousel_slide
label: 'Video carousel slide'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
